'删除一整节，删除整组。
Function INI_DeleteSection( IniFile as String,  lSection as String) as Long
   '删除一整节和所有它的键从一个给定的 INI 文件
   Function = WritePrivateProfileStringA(StrPtr(lSection), Null, Null, StrPtr(IniFile))
   
End Function